.question {
	font-weight:      bold;
	border:           solid 1px #ccc;
	background-color: #efefef;
	padding:          5px;
	cursor:           pointer;
}

.answer {
	display:          none;
	border:           solid 1px #ccc;
	border-top:       0;
	background-color: #fefefe;
	padding:          5px;
}

.arrow {
	display:       inline-block;
	margin-right:  7px;
  width:         0;
  height:        0;
  border-top:    7px solid transparent;
  border-bottom: 7px solid transparent;
	border-left:   7px solid #000;
	transition:    transform 400ms;
}

.arrow-down {
	    -ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Safari 3-8 */
	        transform: rotate(90deg);
	transition:        transform 400ms;
}

table.means { font-size: 0.8em; }

table.means th, 
table.means td { padding: 2px; }

table.means th { white-space: nowrap; }

table.means td { text-align: right; }

table.means td.date { text-align: left; font-weight: bold; white-space: nowrap; }

#anomalies-download { line-height: 2.5em; }

#anomalies-download label { display: inline-block; width: 85px; }

#anomalies-download select { display: inline-block; width: 189px; }
